

<b>balance sheet</b>
	
	<b>install</b>
		#
		#	https://developer.fedoraproject.org/tech/languages/rust/rust-installation.html
		#
	
		sudo dnf install rust cargo
	
	<b>tutorials</b>
		https://www.rust-lang.org/learn
		https://doc.rust-lang.org/book/ch01-01-installation.html
	
		[tcsh] cargo new balance_sheet_2
	
	<b>cargo</b>
		https://crates.io/
		
			cargo build --verbose
		
		
	<b>products</b>
		https://doc.rust-lang.org/std/index.html
		
	<b>the rustc book</b>
		https://doc.rust-lang.org/rustc/index.html